WLAN: BSI warnt vor Schwachstelle, die alle Geräte betreffen kann Fritz!Box 7590 schon mit Update

Fritz!Box 7590 schon mit Update

Das Bundesamt für Sicherheit in der Informationstechnik (BSI) hat am Mittwoch über eine neue Schwachstelle informiert, die potentiell jedes WLAN-Gerät betreffen kann. Die Schwachstelle selbst ist im Design des WLAN-Standards angelegt und bietet daher Möglichkeiten, dass diese ausgenutzt werden kann.

Weiterlesen

Copyright © 2021 appgefahren.de